---
names:
  full: "Google GCE Commitment expires in the next 60 days"
  contextual: "Commitment expires in the next 60 days"
description: "This policy identifies Google GCE Commitments that are set to expire\
  \ within the next 60 days to help with proactive renewal and cost management."
categories:
  - "COST"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/cost-efficiency-and-optimization/resource-optimization"